.version.photo_entry_1 /* version checker */
{
	color: #0000F9;
	background-color: #EAF775;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 999.75px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u2580
{
	z-index: 17;
	min-height: 396px;
	border-color: #000000;
	background: #AFBBBD url("../images/landscape_2.jpg") no-repeat center center;
	background-size: cover;
}

#u2580_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 33px;
	padding-bottom: 139px;
}

#u186-4
{
	z-index: 114;
	width: 959px;
	min-height: 67px;
	padding-top: 7px;
	left: 101px;
	position: relative;
}

#u185
{
	z-index: 113;
	width: 20px;
	height: 5px;
	left: 572px;
	margin-top: 15px;
	position: relative;
}

#menuu153
{
	z-index: 94;
	width: 313px;
	left: 426px;
	margin-top: 18px;
	position: relative;
}

#u164
{
	width: 313px;
	position: relative;
}

#u167
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u167:hover
{
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u168-4
{
	width: 313px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u167:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u176-4
{
	width: 313px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u167.MuseMenuActive #u168-4,#u174:hover #u176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u171,#u178
{
	width: 313px;
	margin-top: 2px;
	position: relative;
}

#u181
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u167.MuseMenuActive,#u174.MuseMenuActive,#u181.MuseMenuActive
{
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u183-4
{
	width: 313px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u174.MuseMenuActive #u176-4,#u181:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u181.MuseMenuActive #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	z-index: 93;
	width: 20px;
	height: 5px;
	left: 570px;
	margin-top: 13px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2580-bw
{
	z-index: 17;
	min-height: 396px;
}

#u1515
{
	z-index: 2;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: #474747;
	margin-left: 470px;
	margin-top: 20px;
	position: relative;
}

#slideshowu6445
{
	z-index: 18;
	width: 0.01px;
	height: 421px;
	margin-top: 21px;
	position: relative;
}

#u6447
{
	position: absolute;
	width: 961px;
	height: 421px;
	background-color: transparent;
}

#u6447popup
{
	z-index: 19;
}

#u6450
{
	z-index: 20;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6703
{
	z-index: 22;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6723
{
	z-index: 24;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6743
{
	z-index: 26;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6763
{
	z-index: 28;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6783
{
	z-index: 30;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6803
{
	z-index: 32;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6823
{
	z-index: 34;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6843
{
	z-index: 36;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6863
{
	z-index: 38;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6883
{
	z-index: 40;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6903
{
	z-index: 42;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6923
{
	z-index: 44;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6923_img
{
	margin-left: -78px;
	margin-right: -77px;
}

#u6943
{
	z-index: 46;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6963
{
	z-index: 48;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6983
{
	z-index: 50;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7003
{
	z-index: 52;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7023
{
	z-index: 54;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7043
{
	z-index: 56;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7063
{
	z-index: 58;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7083
{
	z-index: 60;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7103
{
	z-index: 62;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7123
{
	z-index: 64;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7152
{
	z-index: 66;
	width: 961px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1516-9
{
	z-index: 4;
	width: 744px;
	min-height: 169px;
	background-color: transparent;
	line-height: 32px;
	margin-left: 110px;
	margin-top: 25px;
	position: relative;
}

#u1516-7
{
	font-weight: 400;
	font-style: italic;
}

#u1517
{
	z-index: 3;
	width: 20px;
	height: 5px;
	border-color: #000000;
	background-color: #474747;
	margin-left: 470px;
	margin-top: 27px;
	position: relative;
}

#u1518-4
{
	z-index: 13;
	width: 261px;
	min-height: 49px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	color: #474747;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-left: 352px;
	margin-top: 24px;
	position: relative;
}

#u1518-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 261px;
	margin: 24px 0px 0px 352px;
}

#u1518-4:hover p
{
	color: #AFBBBD;
	visibility: inherit;
}

#pu5704-3
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 15px;
}

#u5704-3
{
	z-index: 68;
	width: 959px;
	min-height: 175px;
	position: relative;
	margin-right: -10000px;
}

#u150
{
	z-index: 71;
	width: 318px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 321px;
}

#u147
{
	z-index: 91;
	width: 20px;
	height: 5px;
	margin-left: 148px;
	position: relative;
}

#menuu96
{
	z-index: 72;
	width: 318px;
	margin-top: 14px;
	position: relative;
}

#u97
{
	width: 318px;
	position: relative;
}

#u98
{
	width: 318px;
	min-height: 19px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u98:hover
{
	width: 318px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u99-4
{
	width: 318px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u98:hover #u99-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 318px;
	min-height: 19px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u98.MuseMenuActive,#u121:hover
{
	width: 318px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u124-4
{
	width: 318px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u98.MuseMenuActive #u99-4,#u121:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u120,#u138
{
	width: 318px;
	margin-top: 2px;
	position: relative;
}

#u141
{
	width: 318px;
	min-height: 19px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u121.MuseMenuActive,#u141.MuseMenuActive
{
	width: 318px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u143-4
{
	width: 318px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u121.MuseMenuActive #u124-4,#u141:hover #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u141.MuseMenuActive #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	z-index: 92;
	width: 20px;
	height: 5px;
	margin-left: 149px;
	margin-top: 7px;
	position: relative;
}

#u190-4
{
	z-index: 118;
	width: 372px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 30px;
}

#u3746-4
{
	z-index: 122;
	width: 372px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 569px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

